Setelah menginstal CSF (ConfigServer Security & Firewall) pada beberapa server, mungkin anda akan mendapatkan pesan kesalahan (error message) berikut ketika menjalankan restart CSF:

*WARNING* URLGET set to use LWP but perl module is not installed, reverting to HTTP::Tiny

Jika ini terjadi pada anda, jangan khawatir, itu hanya karena anda kehilangan beberapa modul Perl yang harus dijalankan CSF dengan benar. Untuk mengatasi masalah ini, silakan instal paket berikut:

yum install perl-libwww-perl net-tools perl-LWP-Protocol-https -y

Atau, jika anda menjalankan Ubuntu, Debian atau distro Linux berbasis apt lainnya, anda dapat mencobanya dengan berikut ini:

apt-get install libwww-perl -y

Saat anda melakukannya, pengguna Ubuntu mungkin juga perlu menginstal ‘sendmail’ dan ‘unzip’ , sehingga  pastikan anda juga memilikinya.

Setelah ini selesai, anda harus dapat memulai kembali CSF tanpa melihat pesan kesalahan di atas.